.footer {
  padding: 30px 0;
}
.footer-container{
    padding:0 7%;
}
.footer-category-list h2 {
    margin-bottom: 0;
}
.footer-category-list h2 a{
    font-size: 16px;
  margin-bottom: 4px;
  font-weight: bold;
}
.footer-category-list p{
    margin-bottom: 0;
}
.footer-category-list p a{
    font-size:14px;
    margin-bottom: 4px;
}
.pl-6rem{
    padding-left: 6rem !important;
}
.color-yellow {
    color: #FDB515;
}
.bg-yellow {
    background-color: #FDB515;
}
.color-red {
    color: #F90606;
}
.bg-red {
    background-color: #F90606;
}
.amado-btn {
    background-color: #FDB515;
}
.footer_area {
    background-color: #101010;
    padding: 30px 0;
}
.filter-options-section {
    padding: 10px 60px 15px 60px;
}
.main-content-wrapper .single-product-area .single_product_desc .product-meta-data .line {
    background-color: #ec0500;
}
.main-content-wrapper .header-area .amado-nav li.active a {
    color: #eb0500;
}
.single-products-catagory .hover-content p, .single-products-catagory .hover-content h4 {
    color: #ffffff;
}
.single-products-catagory a::after {
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: '';
    background-color: rgb(0 0 0 / 15%);
    z-index: 1;
    opacity: 1;
    visibility: visible;
}
.single-products-catagory:hover a::after, .single-products-catagory:focus a::after {
    background-color: rgb(253 181 21 / 50%);
	background-image: linear-gradient(to right, rgb(185 12 10 / 90%) , rgb(253 181 21 / 50%));
}
.footer_area .single_widget_area .footer_menu .navbar-nav .nav-item .nav-link {
    padding: 10px 20px;
	font-size:11px;
}
.footer_area .single_widget_area .footer_menu .navbar-nav .nav-item.active .nav-link {
    color: #f27b02;
}
.footer_area .single_widget_area .footer_menu .navbar-nav .nav-item .nav-link:hover, .footer_area .single_widget_area .footer_menu .navbar-nav .nav-item .nav-link:focus {
    color: #FDB515;
}
#scrollUp {
    background-color: #FDB515;
}
#scrollUp:hover {
    background-color: #f27b02;
}
.mobile-nav {
    height: 100px;
}
@media only screen and (max-width: 767px){
	.main-content-wrapper {
		margin-top: 100px;
		z-index: 100;
	}
}

.mb-5{
    margin-bottom: 5rem !important;
}

/*@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,700");*/
/* global vars */
/* reset & base */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

html {
  font-size: 62.5%;
}

body {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
body::-webkit-scrollbar {
  width: 0.5rem;
}
body::-webkit-scrollbar-track {
  background: #512da8;
}
body::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.25);
}
body::-webkit-scrollbar-thumb:hover {
  background: rgba(255, 255, 255, 0.5);
}

/* Overlay */
.overlay {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-color: #000000;
  align-items: center;
  overflow: hidden;
}

/* login form */
.login {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin: 0 auto;
}
.login .login__inner {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-content: center;
  padding: 0 5rem;
}
.login .login__inner .login__header {
  display: flex;
  width: 100%;
  margin-bottom: 1rem;
}
.login .login__inner .login__header .login__title {
  display: flex;
  width: 100%;
}
.login .login__inner .login__header .login__title h1.login__heading {
  font-size: 5.5rem;
  font-weight: 100;
  color: #fff;
  text-align: center;
  margin: 5rem 0 2.5rem 0;
  width: 100%;
}
.login .login__inner .login__content {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.login .login__inner .login__content .login__form {
  display: flex;
  width: 100%;
  justify-content: center;
}
.login .login__inner .login__content .login__form .form {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.login .login__inner .login__content .login__form .form .form__group {
  position: relative;
  display: flex;
  width: 100%;
  margin-bottom: 1rem;
}
.login .login__inner .login__content .login__form .form .form__group:nth-child(2) {
  margin-bottom: 5rem;
}
.login .login__inner .login__content .login__form .form .form__group:last-of-type {
  margin-bottom: 0;
  flex-direction: column;
  justify-content: center;
}
.login .login__inner .login__content .login__form .form .form__group:last-of-type .form__text {
  text-align: center;
  margin-bottom: 1.5rem;
}
.login .login__inner .login__content .login__form .form .form__group:last-of-type .form__text:last-of-type {
  margin-bottom: 0;
}
.login .login__inner .login__content .login__form .form .form__group:last-of-type .form__link {
  color: #fff;
}
.login .login__inner .login__content .login__form .form .form__group .form__icon {
  position: absolute;
  top: 0;
  left: 1rem;
  display: flex;
  width: 2rem;
  height: 100%;
  fill: #fff;
}
.login .login__inner .login__content .login__form .form .form__group .form__input {
  display: flex;
  width: 100%;
  padding: 2rem 4rem;
  background: transparent;
  font-size: 1.75rem;
  letter-spacing: 0.125rem;
  color: #fff;
  border: none;
  outline: none;
  box-shadow: none;
  border-bottom: 0.1rem solid rgba(255, 255, 255, 0.3);
}
.login .login__inner .login__content .login__form .form .form__group .form__input:focus + .form__input-after {
  width: 100%;
}
.login .login__inner .login__content .login__form .form .form__group .form__input:focus ~ .form__label, .login .login__inner .login__content .login__form .form .form__group .form__input:valid ~ .form__label {
  transform: translate3d(4rem, 0, 0);
  font-size: 1.25rem;
  color: rgba(255, 255, 255, 0.3);
}
.login .login__inner .login__content .login__form .form .form__group .form__input:-webkit-autofill, .login .login__inner .login__content .login__form .form .form__group .form__input:-webkit-autofill:hover, .login .login__inner .login__content .login__form .form .form__group .form__input:-webkit-autofill:focus, .login .login__inner .login__content .login__form .form .form__group .form__input:-webkit-autofill:active {
  -webkit-transition: 0s 50000s ease all;
  transition: 0s 50000s ease all;
}
.login .login__inner .login__content .login__form .form .form__group .form__input-after {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 99;
  display: flex;
  width: 0;
  height: 0.1rem;
  background-color: #fff;
  transition: 0.25s cubic-bezier(0.694, 0.048, 0.335, 1) all;
}
.login .login__inner .login__content .login__form .form .form__group .form__label {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: calc(100% - 8rem);
  height: 2rem;
  font-size: 1.75rem;
  transform: translate3d(4rem, 2rem, 0);
  will-change: transform;
  transform-style: preserve-3d;
  transition: 0.25s cubic-bezier(0.694, 0.048, 0.335, 1) all;
  pointer-events: none;
}
.login .login__inner .login__content .login__form .form .form__group .form__btn {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: center;
  padding: 2rem 4rem;
  cursor: pointer;
  border: 0.1rem solid #fff;
  border-radius: 0.25rem;
  background: transparent;
  box-shadow: none;
  outline: none;
  text-transform: uppercase;
  transition: 0.25s cubic-bezier(0.694, 0.048, 0.335, 1) all;
}
.login .login__inner .login__content .login__form .form .form__group .form__btn::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 0;
  height: 100%;
  background-color: #fff;
  transition: 0.25s cubic-bezier(0.694, 0.048, 0.335, 1) all;
}
.login .login__inner .login__content .login__form .form .form__group .form__btn:hover {
  color: #1f2029;
}
.login .login__inner .login__content .login__form .form .form__group .form__btn:hover::after {
  width: 100%;
}
.login .login__inner .login__content .login__form .form .form__group .form__btn:hover .form__btn-text {
  color: #1f2029;
  transition: 0.25s cubic-bezier(0.694, 0.048, 0.335, 1) all;
}
.login .login__inner .login__content .login__form .form .form__group .form__btn .form__btn-text {
  position: relative;
  z-index: 99;
  font-size: 1.75rem;
  letter-spacing: 0.25rem;
  color: #fff;
}
.login .login__inner .login__footer {
  display: flex;
  width: 100%;
  margin-top: 2.5rem;
}
.login .login__inner .login__footer .login__subtitle {
  display: flex;
  width: 100%;
  justify-content: center;
}
.login .login__inner .login__footer .login__subtitle h3.login__subheading {
  font-size: 1.9rem;
  font-weight: 200;
  margin: 5rem 0 2.5rem 0;
  color: rgba(255, 255, 255, 0.3);
}

/* 768px */
@media (min-width: 48rem) {
  .login {
    width: 75%;
  }
}
/* 992px */
@media (min-width: 62rem) {
  .login {
    width: 50%;
  }
}
/* 1200px */
@media (min-width: 75rem) {
  .login {
    width: 33%;
  }
  .login .login__inner {
    max-width: 50rem;
    margin: 0 auto;
  }
}

/* variable colors */
:root {
    --brand: #fdb515;
    --brand-black: #222;
    --brand-white: #fff;
    --brand-red: #fa4b2c;
    --brand-blue: #0071BC;
}
/* colors */
.brand {color: var(--brand)}
.black {color: var(--brand-black)}
.white {color: var(--brand-white)}
.red {color: var(--brand-red)}
.blue {color: var(--brand-blue);padding:20%;}
a.blue:hover {color: var(--brand-red)}
.red:hover {color: #c00;}
.darkgrey {color: #444;}
a.darkgrey:hover {color: #000;}

/* reset */
* {
    margin: 0;
    padding: 0;
    font-style: normal;
    text-decoration: none;
    box-sizing: border-box;
    transition: all 0.6s ease;
    font-family: Arial, Helvetica, sans-serif;
}
a:hover {cursor: pointer;}
.hide {display: none;}
/* nav main ****************************/
.navigation {
    display: flex;
  width: 100%;
  margin: 0;
  /*align-content: center;
  align-items: center;*/
  justify-content: space-between;
  text-transform: uppercase;
  font-size: 1.2em;
  line-height: 4em;
  height: 75px;
  padding: 0 60px 0 60px;
}
.nav-item {
    height: auto;
    line-height: 1.4;
    margin: 0;
    text-align: left;
    transition: none;
    font-size: 14px;
    padding: 30px 0;
    color: black;
}
.nav-item:hover,
.nav-item:active,
.nav-item:focus {
    border-bottom: 3px solid var(--brand-black);
    font-size: 16px;
    color: #fbb515;
}
.logo {
    margin-right: 12px;
    vertical-align: middle;
}
.logo-disc {
    /*display: block;*/
  flex-shrink: 0;
  width: 200px;
  height: auto;
  border-radius: 0;
  margin-right: 1em;
  background-repeat: no-repeat;
  background-color: transparent;
  z-index: 999;
  text-align: center;
}
.logo-disc img {
    /*width: 40px;
  margin-top: 20px;*/
  width: 200px;
  margin-top: 5px;
}
/*.logo-disc:hover {
    background-color: var(--brand-red);
}*/
/* mobile nav */
.mobile-cont {
    z-index: 999;
  position: relative;
    padding:8px;
    align-items: center; /* vertical */
    justify-content: space-between;
    cursor: pointer;
}
.mobile-cont,
.large-nav {
    background-color: white; /* var(--brand-white) */
    border-bottom: 2px solid #e0e0e0;
}
.mob-nav {
    flex-direction: column;
    height: 100%;
}

.line1,
.line2 {
    width:24px;
    height:2px;
    margin:6px;
    background:#000;/* var(--brand-black) */
}
.line1-rotate {transform: translateY(4px) rotate(45deg);}
.line2-rotate {transform: translateY(-4px) rotate(-45deg);}
#burger,
.logo-mobile {
    text-align: center;
    cursor: pointer;
}

.flex-center {
    display:flex;
    align-items: flex-end;
    justify-content: center
}
.nav-social-icons{
    padding: 20px 0;
}
.nav-social-icons p {
    margin-bottom:0;
}
.nav-social-icons p svg {
    margin-right:10px;
}
@media only screen and (max-width: 800px){
    .mobile-cont{
        display:block;
    }
    .navigation {
        flex-wrap: wrap;
        height: 100%;
        padding:0;
    }
    .nav-social-icons, .nav-item {
         width: 100%;
    }
}

.latest-projects-section{
    padding:30px 0;
}
.latest-projects-section .section-title h2{
    text-align:center;
    font-size: 20px;
    margin-bottom:30px;
}
.latest-projects-row {
display: flex;
justify-content: space-between;
}
.latest-projects-column {
    position: relative;
    width: 32%;
}
.latest-projects-column-container {
    position: relative;
}
.latest-projects-column-container .latest-projects-column-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    border-color: transparent;
    border-style: solid;
    background-position: center;
    background-repeat: no-repeat;
    -less-vendorify: auto;
    -webkit-transition: background-color 1s ease;
    -moz-transition: background-color 1s ease;
    -ms-transition: background-color 1s ease;
    -o-transition: background-color 1s ease;
    transition: background-color 1s ease;
    cursor:pointer;
}
.latest-projects-column-container:hover .latest-projects-column-overlay {
    background-color: rgba(44, 44, 43, 0.83);
}
.video-section {
    padding: 10px 60px 15px 60px;
}
@media screen and (max-width: 800px) {
    .nav-social-icons, .nav-item{
        padding: 10px 0;
        font-size: 14px;
    }
    .nav-item:hover, .nav-item:active, .nav-item:focus {
        border-bottom: 0;
        font-size: 14px;
    }
    .video-section {
        padding: 10px 10px 0 10px;
    }
    .col-p-0{
        padding:0;
    }
    .mobile-cont {
        height: 60px;
    }
    .large-nav{
        padding: 30px;
    }
    .logo-disc {
        width: 200px;
    }
    .logo-disc img {
        width: 200px;
    margin-top: 0;
        }
    .filter-options-section {
      padding: 10px 15px 15px 15px;
    }
}

.img-container {
    position: relative;
    margin: 0;
    padding: 4px;
    height: fit-content;
}
.img-container .img-container-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    border-color: transparent;
    border-style: solid;
    background-position: center;
    background-repeat: no-repeat;
    -less-vendorify: auto;
    -webkit-transition: background-color 1s ease;
    -moz-transition: background-color 1s ease;
    -ms-transition: background-color 1s ease;
    -o-transition: background-color 1s ease;
    transition: background-color 1s ease;
    cursor:pointer;
}
.img-container:hover .img-container-overlay{
    background-color: rgba(0, 0, 0, 0.5);
}
a, a:hover, a:focus, a:active{
    color:black;
    text-decoration:none;
}
.viewbox-container {
    background: rgba(0,0,0,.8);
}

#projects-wrapper {    
   line-height: 0;       
    -webkit-column-count: 3;    
    -webkit-column-gap: 0px;    
    -moz-column-count: 3;
    -moz-column-gap: 0px;
     column-count: 3;    
     column-gap: 0px;
    /*display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3px;*/
}  
#projects-wrapper img {    
   width: 100% !important;    
   height: auto !important;
   /*width: 100%;
  height: auto;
  object-fit: cover;
  display: block;*/
}  
#projects-wrapper{    
   display:inline-block;    
   margin-right: auto;    
   margin-left: auto;
   width: 100%;
}
@media (max-width: 1000px) {
   #projects-wrapper {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
        /*grid-template-columns: repeat(2, 1fr);*/
   }
}  
@media (max-width: 575px) {
   #projects-wrapper {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
        /*grid-template-columns: repeat(2, 1fr);*/
   }
}  
@media (max-width: 320px) {
   #projects-wrapper {
        -moz-column-count:    1;
        -webkit-column-count: 1;
        column-count:        1;
        /*grid-template-columns: repeat(2, 1fr);*/
   }
}

.video-audio-icon {
  position: absolute;
  bottom: 15px;
  left: 15px;
  width: 25px;
}
.video-audio-icon img {
    width: 25px !important;
}

.video-fullscreen-icon {
  position: absolute;
  bottom: 15px;
  left: 60px;
  width: 25px;
}
.video-fullscreen-icon img {
    width: 25px !important;
}